Subject: Re: Admission (fwd)

From: Zheng Gengbin <[email-masked]>
Date: Mon, 9 Feb 1998 11:36:39 +0800 (EAT)

> > 
> 
> I think they didnot grant you scholarship. I was supprised to hear 
> this. I don't know what to do either. But do you tell them your TOEFL 
> score in the package? I don't think that is a real reason.
> 
> Did you provide them the GRE score? I remember you have a pretty good one?
>

Yes, but not official.
 
> >  If you have any experience on this issues, please give some advice,
> > otherwise I have to contact graduate school myself.
> > 
> 
> I can go to graduate school to ask about this. But usually, they don't 
> talk to others except yourself.
> 

Maybe you need my student id: 752-99-3952, the phone call is 
(315)443-9120 as the letter said.

You may ask them if they have received my TOEFL score from TSE,
I checked my TOEFL score record, I did send my TOEFL score to this
inst code: 2823 , dept code:78. 
Since the destination is C.S department, I don't know if graduate admission
office can receive them. 

> By the way, to whom you write your application letter? G. Fox? Who are 
> references? Did you talk this with Prof. Xiaoming Li?
> 

I havenot wrote any letter to any professor of SU yet. Is that important?
 
Prof. Li is my reference. But he is in vacation now. 

> Any way this should not be the only university you apply for, right? What 
> about others?
> 

The others have no reply yet. Anyway, the response of SU was somewhat
earlier than other schools.

Gengbin Zheng
---------------------------------
Dept. of Computer Science and Technology
Peking University

home page: http://pact0.cs.pku.edu.cn/users/zhenggb
E-mail:    [email-masked]